a.Telefones{

    color: white;
    font-size: 20px;
    padding-left: 5%;
    font-family:montserrat,Sans-serif;
    font-style:normal;
   text-decoration:none;
}
div.Telefones{
    text-align: left;
    padding-top: 15px;
    background-color: #CC0731;
    height: 60px;
    
}
div.Telefones2{
    text-align: center;
    padding-top: 2%;
    height: 10px;
}

p.Endereco{
    font-family:cursive;
    font-size: 20px;
    text-align: left;

}
p.HoraAtendimento{
    font-family:cursive;
    font-size: 20px;
    text-align: left;
    margin-left: 40%;
    margin-top: -10px;
}






a.Telefones2{

    color: white;
    font-size: 20px;
    padding-left: 60px;
    font-family:montserrat,Sans-serif;
    font-style:normal;
   text-decoration:none;
}


div.DivLogo{
    padding: 20px;
    text-align: center;
    background-color: transparent;
}
body{
    background: rgb(18,61,71);
    background: linear-gradient(0deg, rgba(18,61,71,1) 0%, rgba(204,7,49,1) 35%, rgba(180,4,140,1) 100%);}
div.Whatsapp{
    padding: 20px;
    text-align: center;
    background-color: transparent;
}

button.Whatsapp {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
    background-color: #4CAF50; /* Green */
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
  }

  .myButton {
	box-shadow:inset 0px 1px 0px 0px #54a3f7;
	background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
	background-color:#007dc1;
	border-radius:3px;
	border:1px solid #124d77;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:13px;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #154682;
}
.myButton:hover {
	background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
	background-color:#0061a7;
}
.myButton:active {
	position:relative;
	top:1px;
}

     